/* MYPAYMENT CSS BEGINS | DEBUT DU CSS MON PAIEMENT */

.h2Bg {
	xmargin-top: 0px;
	xmargin-left: 0px;
	margin:0;
	border:0;
	padding:0;
	background-image: url(../images/clf2/h2CntrBg.jpg);
	background-repeat: no-repeat;
	font-size: 100%;
	text-decoration: none;
}
.h2Title {
	background: transparent;
	font-weight: bold;
}

.details th {
	background-color: #578;
	color: #FFF;
	xfont-weight: 700;
	text-align: center;
	vertical-align: middle;
	font-size:9pt;
}

.detailRecords td{
	background-color:#CCC;
	font-size:9pt;
}

.detailModify{
	background-color:#FFF;
	font-size:9pt;
}

.summaryDetails tr{
	font-size:85%;
}

.positionRelative{
	position:relative;
}

div.right H2 {
	COLOR: #000;
	padding-left: 8px;
	padding-bottom: 2px;
	padding-top: 0px;
	margin-bottom: 0px;
}
div.center H2 {
	padding-bottom: 2px;
	margin-bottom: 0px;
}
.bodyHeader {
    font-size:140%;
    font-weight:bold;
    padding-left: 5px;
}

.fontWeightBold {
	font-weight:bold;
}

.layoutCenter {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
}

.leftCol {
		width: 60px;
}
div.center p {
	padding-left: 5px;
}

div.center p.indent {
	padding-left: 36px;
}

div.center h2 {
	padding-left: 5px;
}

div.center a:visited {
	color: #039;
}
	
.error {
	margin:0;
	border:0;
	padding:0;
	color: #CC0000;
}

/* Had to switch to a list of hyperlinks to satisfy CLF 2.0 requirements. Errors were in red, so need hyperlink in red. */
div.error a:link {
	margin:0;
	border:0;
	padding:0;
	color: #CC0000;
}

/* Had to switch to a list of hyperlinks to satisfy CLF 2.0 requirements. Errors were in red, so need hyperlink in red. */
div.error a:visited {
	margin:0;
	border:0;
	padding:0;
	color: #CC0000;
}

.errorArrow {
	margin:0;
	border:0;
	padding:0;
	color:#CC0000;
	font-size:medium;
	position:absolute; left:219px; top:-4px;
}

.errorArrow2 {
	margin:0;
	border:0;
	padding:0;
	color:#CC0000;
	font-size:medium;
	position:absolute; left:184px; top:-4px;
}

.errorArrow3 {
	margin:0;
	border:0;
	padding:0;
	color:#CC0000;
	font-size:medium;
	position:absolute; left:134px; top:-4px;
}

.errorArrow4 {   /* used in FieldsSets for Period End Date */
	margin:0;
	border:0;
	padding:0;
	color:#CC0000;
	font-size:medium;
	position:absolute; left:50px; top:17px;
}

.errorArrow5 {   /* used in FieldsSets for Period End Date */
	margin:0;
	border:0;
	padding:0;
	color:#CC0000;
	font-size:medium;
	position:absolute; left:75px; top:15px;
}

.errorFormMessages {
	margin:0;
	border:0;
	padding:0;
	color: #CC0000;
	clear:both;
}

div.right p {
	font-size: 100%;
	margin: 0px; 
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	}
	
div.right {
	background-color: #eee; 
	}

.externalLink {
	color: #039;
	}

.formHeader {
	margin:0;
	border:0;
	padding:0;
	background-image: url(../images/clf2/h2CntrBg.jpg);
	background-repeat: no-repeat;
	font-size: 100%;
	text-decoration: none;
	display:block;
	width:100%;
	font-weight:bold;
}

.formLayout1 {
	margin:0;
	padding:0;
	border:0;
}

.bordered {
	margin:0;
	padding:1px;
	border-left: 1px solid;
	border-right: 1px solid;
	border-bottom: 1px solid;
}

.receipt {
	font-family: monospace;
}
.receiptbox {
	padding: 5px;
	text-align: left;
	border-top: 1px solid;
	border-left: 1px solid;
	border-right: 1px solid;
	border-bottom: 1px solid;
	width: 85%;
	}
.boxed {
	padding: 7px;
	text-align: left;
	border: 2px solid;
}

.boxed2 {
	margin:0;
	padding:1px 1px 1px 1px;
	text-align:right;
	float:left;
	border:1px solid;
} 

.indent05 {
	padding-left: 5px;
}

.unpadded {
	padding: 0px;
	margin: 0px;
}

.lightgreyBG80 {
    width: 80px;
    background-color: #CCCCCC;
}

.fontSize10 {
	font-size: 1.0pt;
}

div.pageId {
	text-align:right;
	width:100%;
	clear:both;
}

.inline {
	display:inline;
	margin: 0;
	padding: 0;
}

table.autoLayout {
	table-layout:auto;
}

td.width40 {
	width:40%;
	}

td.width60{
	width:60%;
	}

a.textDecorationNone{
	text-decoration:none;
	}

.labelLayout1{
	margin:0 20px 0 0;
	border:0;
	padding:0;
	width:215px;
	text-align:right;
	display:block;
	float:left;
}

.labelLayout2{
	margin:0 20px 0 0;
	border:0;
	padding:0;
	width:180px;
	text-align:right;
	display:block;
	float:left;
}

.labelLayout3{
	margin:0 20px 0 0;
	border:0;
	padding:0;
	width:133px;
	text-align:right;
	xfont-size:0.9em;
	display:block;
	float:left;
}

.labelDollarsOnly {
	margin:0 0 0 3px;
	border:0;
	padding:0;
	font-size:0.7em;
	width:75px;
	position:absolute; left:245px; top:-2px; 
}

.labelDollarsOnly2 {
	margin:0 0 0 3px;
	border:0;
	padding:0;
	font-size:0.7em;
	width:75px;
	position:absolute; left:295px; top:-2px; 
}

.FormParagraph1 {
	margin:0;
	border:0;
	padding:0;
	width:375px;
	position:relative;
	clear:both; 
}

.FormParagraph2 {
	margin:0;
	border:0;
	padding:0;
	width:400px;
	position:relative;
	clear:both;
}

.FormParagraph3 {
	margin:0;
	border:0;
	padding:0;
	width:400px;
	position:relative;
	clear:both;
}

.fieldEntryLayout1{
	margin:0;
	border:0;
	padding:0;
    float:left; 
}


/* Style information fields sets for Period End Date */ 

.legendStyle{ /* Style is used for legends under fieldsets within forms */
	margin:0;
	border:0;
	padding:0;
	xtext-align:center;
	xdisplay:block;
	color:black; /* IE color is blue by default setting it to black */
}

.labelInsideFieldSet{   /* this is the first item of the field set  */ 
	margin:0 0 0 80px;  
	border:0;
	padding:0;	
	text-align:right;
}

.labelInsideFieldSetPayDac{
	margin:0 16px 0 0;
	border:0;
	padding:0;
	width:129px;
	text-align:right;
	xfont-size:0.9em;
	display:block;
	float:left;
}	

/* ************************ */


.button {
	margin:0 50px 0 0;
	border:0;
	padding:0;
}

.buttonCenter {
	margin:5px 0 0 0;
	border:0;
	padding:0;
	text-align:center;
	float:right;
	position:relative;
	width: 33%;
}

.buttonRight {
	margin:5px 0 0 0;
	border:0;
	padding:0;
	text-align:left;
	float:right;
	position:relative;
	width: 33%;
}

.buttonLeft {
	margin:5px 0 0 0;
	border:0;
	padding:0;
	text-align:right;
	float:right;
	position:relative;
	width: 33%;
}

.buttonLayout{
	margin:5px 0 0 0;
	border:0;
	padding:0;
	text-align:center;
	width:100%;
	*width:98.5%; /*Used by IE6 or lower only... Must be below other width to work*/
}

@media print {
	div.buttonLayout {
	display:none;
	}
}

/* proceedToFI-e.jsp Button Layout Styles*/

.exactForm{
	margin:0;
	border:0;
	padding:0;
	text-align:center;
}

.craForm{
	margin:0;
	border:0;
	padding:0;
	text-align:center;
}

/* Welcome Page for Step 1 - Step 5 explanation*/

.h2BgGrey {
	margin:0;
	border:0;
	padding:0;
	xbackground-color: #EEE;
	font-size: 100%;
	xfont-weight:bold;
	text-decoration: none;
}
	
.currentStep {
	margin:0;
	border:0;
	padding:0;
	color:blue;
	font-weight:bold;
}

.completeStep {
	margin:0;
	border:0;
	padding:0;
	color:#CCC;
}

.welcomePageRow {
	margin:0;
	border:0;
	padding:2px 0;
	width:400px;
	float:left;
	clear:both;
}

.welcomePageLeftCol {
	margin:0 10px 0 0;
	border:0;
	padding:0;
	width:55px;
	display:block;
	float:left;
}

.welcomePageRightCol {
	margin:0;
	border:0;
	padding:0;
	width:330px;
	display:block;
	float:left;
}

.note {
	margin:0 0 0 25px;
	border:0;
	padding:0;
}

/* Welcome Page green checkmark */ 

.greenCheckMark LI {
	LIST-STYLE-IMAGE: none;
	LIST-STYLE-TYPE: disc;
}
.greenCheckMark {
	LIST-STYLE-IMAGE: URL(/ebci/fppp/mypymnt/pub/images/chckmrk.gif);
	LIST-STYLE-TYPE: square;
}

.fontSuperscript {
	vertical-align:super;
	font-size:0.75em; 
	line-height:0.5em; 
}

/* Summary Table Styles */ 

.summaryDiv {
	margin:0;
	border:0;
	padding:0;
	width:190px;
	float:left;
	clear:both;
}

.summaryLeftHeading{
	margin:0;
	border:0;
	padding:0;
	width:75px;
	display:block;
	float:left;
	text-align:center;
	font-size: 8.5pt;
}

.summaryRightHeading{
	margin:0;
	border:0;
	padding:0;
	width:110px;
	display:block;
	text-align:center;
	float:left;
	font-size: 8.5pt;
}
.summaryLeftColumn {
	margin:0;
	border:0;
	padding:0;
	width:75px;
	display:block;
	float:left;
	text-align:center;
}

.summaryRightColumn	{
	margin:0;
	border:0;
	padding:0;
	width:110px;
	display:block;
	float:left;
	text-align:right;
}
.clearBoth{
	clear:both;
}

/* JAD SESSION STYLES */
.Steptitle {
	margin:10px 8px 0 0;
	border:0;
	padding:3px 0 0 0;
	font-weight:bold;
	float:left;
}


.noDisplay {

	margin:0;
	border:0;
	padding:0;
	display:none;
}


ul#StepNav {
	margin:10px 0 0 0;
	border:0;
	padding:0;
	background-color:Gray;
	list-style:none;
}

ul#StepNav li {

	margin:0 10px 0 0;
	border: 1px solid black;
	padding:3px 10px 3px 10px;
	float:left;
}

ul#StepNav li.select {
	
	margin:0 10px 0 0;
	border: 1px solid black;
	padding:3px 10px 3px 10px;
	float:left;
	background:blue;
	color:white;
	font-weight:bold;
}

ul#StepNav li.complete {
	
	margin:0 10px 0 0;
	border: 1px solid #ccc;
	padding:3px 10px 3px 10px;
	float:left;
	background:#ccc;
	color:white;
}
.printSaveIconStyle {
	margin:0;
	border:0;
	padding:0;
	text-align:right;
	width:280px;
	float:left;
}


/* MYPAYMENT CSS ENDS | FIN DU CSS PAIEMENT */

